CVE-2014-3804

2014-06-13T10:55:15
ID CVE-2014-3804
Type cve
Reporter NVD
Modified 2017-09-15T21:29:00

Description

The av-centerd SOAP service in AlienVault OSSIM before 4.7.0 allows remote attackers to execute arbitrary commands via a crafted (1) update_system_info_debian_package, (2) ossec_task, (3) set_ossim_setup admin_ip, (4) sync_rserver, or (5) set_ossim_setup framework_ip request, a different vulnerability than CVE-2014-3805.